.clear{
	clear:both;
}
.grid-container .category-description{
	margin-top:20px;
	margin-bottom:20px;
	position: relative;
}
.wrapper-to-cart .add-selected-cart{
	width:230px;
	float: right;
    margin-top: 20px;
}
.category-products .choose-quantity{
    margin: 45px 40px 0px 20px;
	color: #023e6b;
	font-size: 18px;
	font-weight: 600;
	display: block;
	position: relative;
}
.category-products .choose-quantity:after{
	background: url('../images/icon_choose.png') no-repeat;
	position: absolute;
	right: 10px;
	content: "";
	width: 20px;
	height: 12px;
    top: 50%;
    margin-top: -4px;
}
.category-products .products-list{
	border-bottom: 1px solid #cccccc;
}
.category-products .products-list > li{
	border-top:1px solid #cccccc !important;
}
.category-products .products-list .item {
	border-top:1px solid #e5e5e5;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#fff;
	position:relative; /* For hover effect */
	transition:			box-shadow 0ms ease-in;
	-moz-transition:	box-shadow 0ms ease-in;
	-webkit-transition:	box-shadow 0ms ease-in;
	-o-transition:		box-shadow 0ms ease-in;
}
.category-products .products-list.hover-effect .item:hover {
		margin-left:-1%;
		margin-right:-1%;
		padding-left:1%;
		padding-right:1%;
		z-index:10;
		box-shadow:0 0 20px rgba(0,0,0,0.2);
		border-color:transparent;

		transition:			box-shadow 400ms ease-out;
		-moz-transition:	box-shadow 400ms ease-out;
		-webkit-transition:	box-shadow 400ms ease-out;
		-o-transition:		box-shadow 400ms ease-out;
	}
.products-list .product-shop-inner { padding-right:15px }
.products-list .product-name{
	margin: 20px 0 15px;
}
.products-list .product-name a{
	color: #000000;
}
.category-products .products-list > li .custom-option-image{
	//padding-top: 15px;
}
.category-products .products-list .custom-option-image li {
    float: left;
    padding-left: 5px;
}
.category-products .products-list .show-old-price{
	padding-top: 20px;
}
.category-products .products-list .show-old-price .price-box{
	float:left;
	width:40%;
	margin-top: -10px;
}
.category-products .products-list .show-old-price .price-box .old-price{
	width:34%;
}
.category-products .products-list .show-old-price .price-box .special-price{
	width:60%;
}
.category-products .products-list .show-old-price .saved-price{
	float:left;
	color:red;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.category-products .products-list > li .show-special-price .price-box{
	background: url('../images/ribbon.png') no-repeat;
	width: 111px;
  	height: 38px;
  	text-align: center;
  	text-indent: 13px;
}

.products-list .right-column{
	float:right;
}
.category-products .products-list > li .add-to-cart{
	text-align: center;
 	padding: 0;
}
.category-products .products-list > li .add-to-cart label{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
    margin-bottom: 5px;
    display: block;
}
.category-products  .add-selected-to-cart-bottom{
	margin-top: 20px;
	width:100%;
	float:left;
	margin-bottom: 20px;
}

/*override code module algolia */
#algolia-searchbox .algolia-search-input{
	width:100%!important;
}
#algolia-searchbox{
	margin:0px!important;
}
#algolia-searchbox .magnifying-glass{
	width:30px!important;
	height:30px!important;
	top:13px!important;
	background: url('../images/search.png') center center no-repeat !important;
}
#algolia-searchbox .algolia-search-input:focus{
	box-shadow:0px 0px 13px 0px rgba(182, 208, 228, 0.67)!important;
	border:none!important;
}
.form-search .input-text{
	color:#4193cf !important;
}
.form-search .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4193cf;
}
.form-search .input-text::-moz-placeholder { /* Firefox 19+ */
  color: #4193cf;
}
#algolia-searchbox .clear-query-autocomplete{
	top:20px!important;
}
div.snize-ac-results li.snize-label{
	color:#000 !important;
	background:#e7e7e7 !important;
	padding:10px !important;
	font-size: 12px !important;
	font-weight: bold;
}
div.snize-ac-results{
	box-shadow: 0px 0px 13px 0px rgba(182, 208, 228, 0.67) !important;
}
div.snize-ac-results div:nth-last-child(1){
	visibility:hidden !important;
}
div.snize-ac-results li.snize-category{
	color:#0e68a9 !important;
}
/*End override code module Simtech_Searchanise-3.1.2 */
.product-view #product-detail-table tr:nth-child(even){
	background-color: #efefef;
} 
.product-view #product-detail-table tr:nth-child(odd){
	background-color: #fff;
} 
.category-products .products-list .show-old-price .rrp-price{
	float:left;	
	width:25%;
}
.category-products .products-list .show-old-price .price-tag .saved-price{
	display: none;
}
.category-products .color-product{
	min-height:20px;
}
/* Price */
.rrp-price .old-price .price{
	color:#666;
	font-size: 18px;
	display: inline-block;
}
.price-box .regular-price .price{
	color: #FFF;
    font-size: 24px;
    line-height: 24px;
    height: 38px;
    min-width: 108px;
    text-align: center;
    background: url('../images/ribbon.png') repeat;
    padding: 7px 17px;
    display: inline-block;
}